"Localisation.Infos_Texte" = "Ce programme permet plusieurs choses :\n \n • Convertir un nombre de n\'importe quelle base en n\'importe quelle base (vous pouvez entrer votre nombre dans la zone du haut en base 10, ou dans la zone au-dessous dans la base spécifiée).\n \n • Décomposer un nombre en nombres premiers. La liste des nombres premiers peut être conservée dans un fichier.\n \n • Transcrire ce nombre en lettres. Ce programme reprend le script d\'Hubert Jacquot-Dion (http://applescript.pratique.online.fr/) pour le Français et celui de George Wright (http://www.labyrinth.net.au/~gwright) pour l\'Anglais.\nSaisissez simplement les devises dans les zones prévues (⌥ clic ⧉ pour remettre les valeurs par défaut).\n \n \nCliquez sur le bouton ⧉ afin de copier la zone correspondante dans le presse-papiers.\n \n \nPressez la touche Escape pour stopper un calcul.\n \n \nAucune distribution, commerciale ou non, n\'est autorisée sans autorisation préalable.\n \nCordialement,\nThomas Robisson et Philippe Galmel.\n \nToutes les suggestions sont les bienvenues.\nSi vous remarquez des dysfonctionnements, merci de nous le faire savoir. \n \nCe programme crée un dossier nommé “fr.Toroco.NbreConvert Datas” dans le dossier “Application Support”.\nLes auteurs déclinent toutes responsabilités quant à l\'utilisation de ce logiciel. Ils ne sauraient être tenus responsables d\'une quelconque perte de données suite à l\'utilisation de ce logiciel.\n \n \nUn grand merci aux personnes suivantes pour les tests et les localisations.\nLocalisation Anglaise : Thomas Robisson";
"Localisation.Menu_AppleApropos" = "À propos de NbreConvert";
"Localisation.Txt_EntrerNbreAuDessousDe" = "Vous devez entrer un nombre en dessous d\'un billion (mille milliards) !";
"Localisation.StTextFormNbre" = "Formatage des nombres";
"Localisation.GpBox3" = "Conversion en Lettres";
"Localisation.Txt_Centime" = "centime";
"Localisation.Btn_Ok" = "Ok";
"Localisation.Btn_Annuler" = "Annuler";
"Localisation.Txt_SelectFichierNbPrem" = "Sélectionner le Fichier des Nombres Premiers :";
"Localisation.Txt_Attente" = "…";
"Localisation.Menu_Edit" = "Édition";
"Localisation.Menu_EditCut" = "Couper";
"Localisation.Menu_EditPaste" = "Coller";
"Localisation.Txt_ErreurLectFich" = "Il y a eu une erreur pendant la lecture du fichier.";
"Localisation.Txt_CalculEnCours" = "Des calculs sont en cours, souhaitez-vous les stopper \?";
"Localisation.Txt_SelectDossSauv" = "Sélectionner le dossier de sauvegarde :";
"Localisation.Menu_Preferences" = "Préférences…";
"Localisation.Btn_Fermer" = "Fermer";
"Localisation.Txt_PourLesGdsNbres" = "Pour les grands nombres, cliquez Décomposer.\rCela peut être long.";
"Localisation.EdFieldNbNbresLigne_HT" = "Entrer ici la quantité de nombres premiers que vous voulez par ligne dans le fichier";
"Localisation.Btn_Enreg" = "Enregistrer";
"Localisation.Txt_ErrTranscBase" = "Il y a une erreur de transcription de base !\rRésultat ¿% \rdepuis base 10 = ¿% \rdepuis base ¿% = ¿% ";
"Localisation.Btn_Decomposer" = "Décomposer";
"Localisation.Menu_Aide" = "Aide";
"Localisation.Menu_AideAide" = "Aide NbreConvert";
"Localisation.Btn_SiteWeb" = "Site Web";
"Localisation.Menu_AppleVMaJ" = "Vérifier les mises à jour…";
"Localisation.Txt_Ver_a_jour" = "Cette version est à jour.";
"Localisation.Txt_Ver_MaJ_impo" = "Impossible de vérifier les mises à jour pour le moment, veuillez vérifier votre connexion internet ou réessayer plus tard.";
"Localisation.Txt_Ver_Nouv" = "Une nouvelle mise à jour est disponible.";
"Localisation.Txt_ErrBase" = "#Erreur Base !";
"Localisation.WinNbresTitre" = "Liste des Nombres Premiers";
"Localisation.Txt_MerciContactAuteur" = "Merci de contacter l\'auteur du logiciel";
"Localisation.BevButtListe" = "Liste Nb 1ers";
"Localisation.Txt_EntrerUnNbrePositif" = "Vous devez entrer un nombre positif !";
"Localisation.StTextAffAu" = "au";
"Localisation.Txt_PlusGdNbrePossible" = "Plus grand nombre possible = ";
"Localisation.StTextEme" = "ème";
"Localisation.Txt_EnBase" = "en base ";
"Localisation.ChBoxMajusc" = "Première lettre en majuscule";
"Localisation.WinChargNb1ersTitre" = "Chargement des Nombres Premiers";
"Localisation.Txt_ErrDeDecomp" = "Il y a une erreur de décomposition !\rNombre Décomposé = ¿% \rNombre Recomposé = ¿% ";
"Localisation.Txt_ErreurEcritFich" = "Il y a eu une erreur pendant l\'écriture du fichier.";
"Localisation.Btn_NePasEnreg" = "Ne pas enregistrer";
"Localisation.Btn_ChangFich" = "Changer Fichier";
"Localisation.PushButtDecomposer" = "Décomposer";
"Localisation.Btn_LireAbout" = "Lire À propos";
"Localisation.Btn_CalcPrems" = "Calculer Nbres 1ers jusqu\'à :";
"Localisation.Btn_Historic" = "Historique";
"Localisation.ChBoxFormatAuto" = "Format Auto";
"Localisation.Txt_CeFichContPasNb1er" = "Ce fichier ne contient pas de nombres premiers.\rSouhaitez-vous enregistrer vos nombres premiers dans ce fichier \?";
"Localisation.GpBox1" = "Conversion de Base";
"Localisation.GpBox2" = "Décomposition en Nombres Premiers";
"Localisation.Txt_NombresPremiers" = " nombres premiers";
"Localisation.StTextAffDu" = "Afficher Nbres 1ers du";
"Localisation.Txt_CeciEffSonCont" = "Cela aura pour effet d\'effacer son contenu actuel.";
"Localisation.A_LangLoc" = "fr";
"Localisation.Btn_FAQ" = "FAQ";
"Localisation.Pref_ChBoxAutoUpdt" = "Vérifier automatiquement les mises à jour";
"Localisation.Btn_FaireDon" = "Faire un don…";
"Localisation.Infos_Text_Don" = "Un don serait apprécié afin de m\'aider à continuer le développement de ce programme, car cela a un coût. Outre le temps passé, je dois payer mes licences.\r \rIl suffit de cliquer le bouton PayPal ci-dessous, même si vous ne faites pas de don, pour ne plus voir apparaître cette fenêtre.\r \rMerci beaucoup.";
"Localisation.Menu_EditClear" = "Effacer";
"Localisation.Menu_EditSelectAll" = "Tout sélectionner";
"Localisation.WinSauvNb1ersTitre" = "Sauvegarde des Nombres Premiers";
"Localisation.Txt_Centimes" = "centimes";
"Localisation.Txt_Monnaies" = "euros";
"Localisation.Txt_Monnaie" = "euro";
"Localisation.Txt_ErrNbre" = "#Erreur Nbre !";
"Localisation.Btn_NePasQuit" = "Ne pas quitter";
"Localisation.Btn_StopEtQuit" = "Stopper et quitter";
"Localisation.Txt_IlYaNouvNbPrem" = "Il y a ¿% nouveaux nombres premiers, souhaitez vous les enregistrer \?";
"Localisation.Txt_SiVsVoulezConservNbPrem" = "Si vous souhaitez conserver les nombres premiers calculés, vous devrez sélectionner un fichier depuis la fenêtre Liste des Nombres Premiers.";
"Localisation.Txt_VsDevezStoppCalcul" = "Vous devez d\'abord stopper les calculs en cours en pressant la touche Escape !";
"Localisation.Txt_VsPouvPasMettre0" = "Vous ne pouvez pas mettre 0 nombre premier par ligne, cette valeur a été remise à 10 !";
"Localisation.Txt_VoulVsConservFich" = "Souhaitez-vous conserver le fichier de nombres premiers que vous aviez préalablement sélectionné ou ne plus utiliser de fichier \?";
"Localisation.Btn_Garder" = "Garder";
"Localisation.Btn_NePlusUtiliser" = "Ne plus utiliser";
"Localisation.Btn_ChoixFich" = "Choisir Fichier";
"Localisation.Btn_SauvFich" = "Sauver Fichier";
"Localisation.Btn_SauvFich_HT" = "⇧ clic pour choisir un fichier existant\r⌥ clic pour éditer le fichier texte dans TextEdit";
"Localisation.Btn_ChangFich_HT" = "⇧ clic pour sauvegarder ce fichier\r⌥ clic pour éditer le fichier texte dans TextEdit";
"Localisation.Txt_PasDeFichNbPremSelect" = "Pas de fichier de nombres premiers sélectionné";
"Localisation.Txt_NbreDeNbPrem" = "Nombre de Nombres Premiers";
"Localisation.Menu_EditCopy" = "Copier";
"Localisation.Btn_DejDon" = "J\'ai déjà donné !";
"Localisation.Menu_Fichier" = "Fichier";
"Localisation.Menu_ChoiFichNbP" = "Choisir Fichier des Nombres Premiers…";
"Localisation.Menu_SauvFichNbP" = "Enregistrer Nombres Premiers sous…";
"Localisation.Txt_ResetMonnaiDef" = "Remettre les devises par défaut \?";
"Localisation.Txt_Rempl_Imposs" = "Remplacement impossible !";
"Localisation.EditFieldAffAu_HT" = "Entrer 0 afin d\'afficher jusqu\'au dernier nombre premier";
"Localisation.WinPref_Title" = "Préférences";
"Localisation.Infos_StTextCopRight" = ". Tous droits réservés.";
"Localisation.Btn_Quit" = "Quitter";
"Localisation.StText_VolSfx" = "Effets sonores :";
"Localisation.Infos_StTextVersion" = "\n(⌥ clic pour copier dans le presse-papiers)";
"Localisation.Txt_AideNonDispo" = "L\'aide n\'est pas disponible pour ¿%.\nVeuillez lire “¿%”.\n \nCette version a été compilée pour ¿% avec ¿% le ¿%.";
